Information regarding Apache Log4j vulnerability

Information regarding Apache Log4j vulnerability.

Audit of all systems for any vulnerability

Van Essen Instruments has completed an audit of its systems including the web platform Diver-HUB, APIs, and stand alone software Diver-Office, Diver-Field and Diver-App.
We have reasonably established that our systems are not impacted by the critical Apache Log4j vulnerability known as CVE-2021-44228.
If you have any questions or concerns please do not hesitate to reach out to us at info@vanessen.com, or via our contact page.